/* 页面自定义css样式 */
body{background:#F2F6FB;}
/* 咨询中心大banner */
.slide {height: 100%;width: 100%;position: relative;}
.slide .swiper-container {height: 100%;width: 100%;}
.slide .swiper-slide>div{
  position: absolute;
  top:170px;
  left:max(0px, calc((100vw - 1440px) / 2));
}
.slide .swiper-slide>div .bt-box-1440{padding-top:30px;}
.swiper-button-next{background-image:url("right.png")!important;right:max(0px, calc((100vw - 1440px) / 2))}
.swiper-button-prev{background-image:url("left.png")!important;left:max(0px, calc((100vw - 1440px) / 2))}
.swiper-button-next,.swiper-button-prev{width:48px!important;height:48px!important;background-size:48px 48px!important;opacity: 0.5;cursor: pointer;}
.swiper-button-next:hover,.swiper-button-prev:hover{opacity: 1;}
.zxzxbigtit{font-weight: 700;font-size: 24px;color: #FFFFFF!important;line-height:24px;margin-bottom:10px;display: block;}
.zxzxsmallzy{opacity: 0.8;font-size: 16px;color: #FFFFFF;line-height: 32px;}
  .swiper-pagination {bottom: 5.5vh;left: max(0px, calc((100vw - 1440px) / 2));}
.swiper-pagination-clickable .swiper-pagination-bullet {
    margin-right: 0.5rem;
    width: 70px;
    height: 4px;
    opacity: 0.4;
    background: #FFFFFF;
    border-radius: inherit;
}
  .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    border-radius: 0.5rem;
    width: 70px;
    height: 4px;
    background: #FFFFFF;
}
.dhbanner{height:350px;background: url(jjfabg.png) no-repeat top;padding-top:100px;}
.zxzx ul{margin-top:40px;}
.zxzx li{
    height:212px;
    padding: 30px 40px;
    background:#fff;
    margin-bottom: 30px;
}
.zxzx-time{font-size:16px;line-height: 16px;margin-bottom:30px;color:#999;}
.mobzxzx-time{display: none;}
.zxzx-tu{width:188px;height:106px;overflow: hidden;margin-right:30px;}
.zxzx-tu img{width:100%;height:auto;min-height:100%;margin-right:30px;}
.zxzx .zxzx-tit{display:block;font-size: 22px;margin-bottom: 20px;}
.zxzx .zxzx-zy{line-height:32px;color:#999; overflow: hidden;
	text-overflow: ellipsis;
    /* 使用自适应布局 */
	display: -webkit-box;  
    /* 设置超出行数，要设置超出几行显示省略号就把这里改成几 */
	-webkit-line-clamp: 2;  
	-webkit-box-orient: vertical;
}
.zxzx li:hover{
   background-image: linear-gradient(180deg, #F0F6FF 0%, #FFFFFF 100%);
   border: 1px solid #b6ccf185;
   /* box-shadow: 0 8px 34px 2px #003c8a2b; */
   padding: 29px 39px;
}
.zxzx li:hover .zxzx-tit{color:#1B8DF4FF;font-weight:700;}
.layui-laypage{margin:0;float:right;}
.pagination{
    display: block;
    height: 32px;
    margin-bottom: 40px;
}
.layui-laypage a, .layui-laypage span{margin-left:8px;border:4px;}

@media  (min-width: 1201px) and (max-width:1440px){
     .swiper-pagination {
        bottom: 7.4vh;
        left: max(0px, calc((100vw - 1200px) / 2));
    }
    .swiper-button-next{right:max(0px, calc((100vw - 1200px) / 2))}
.swiper-button-prev{left:max(0px, calc((100vw - 1200px) / 2))}
.slide .swiper-slide>div{
  left:max(0px, calc((100vw - 1200px) / 2));
}
}


@media  (min-width: 768px) and (max-width: 1200px){.zxzx li{height:auto;}}
@media (max-width: 1024px){
    body{background:none;}
/* 手机端轮播 */
.first{height:26.375rem;}
.slide .swiper-slide>div{background-image: linear-gradient(180deg, rgba(7,11,34,0.00) 0%, #070B22 99%);height:8.125rem;padding:0 3.3125rem; }
.zxzxbigtit{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 1.875rem;font-weight: 500;line-height:1.875rem;}
.swiper-button-prev,.swiper-button-next{display: none;}
.swiper-pagination{display: block;bottom: 1.25rem;left:45%;}
.swiper-pagination-bullet{width:.625rem;height:.625rem;opacity: 0.4;background: #FFFFFF;border-radius: .3125rem;margin-left:.625rem;}
.swiper-pagination-bullet:first-child{margin-left: 0;}
.swiper-pagination-bullet-active{width:1.875rem;opacity: 1;}
.slide .swiper-slide>div .bt-box-1440{padding-top:2.4375rem;}
    .zxzx-time,.zxzx .zxzx-zy,.zxzxsmallzy{display: none!important;}
    .mobzxzx-time{display: block;}
    .zxzx li,.zxzx li:hover{margin-bottom:0;padding:1.5rem 0;margin:0 3.2%;border:none;border-bottom: .0625rem solid #eee;height:auto;background-image:none;box-shadow:none;}
    .zxzx-tu{float: right;margin-right:0;margin-left:1.5rem;width:13.625rem;height:9.75rem;border-radius: .5rem;}
    .zxzx .zxzx-tit{font-size: 1.875rem;line-height:2.625rem;overflow: hidden;
        text-overflow: ellipsis;
        /* 使用自适应布局 */
        display: -webkit-box;  
        /* 设置超出行数，要设置超出几行显示省略号就把这里改成几 */
        -webkit-line-clamp: 2;  
        -webkit-box-orient: vertical;
        margin-bottom:1.25rem;
    }
    .zxzx .mobzxzx-time{font-size: 1.5rem;color: #999999;}
    .zxzx ul{margin-top:0;}
    .page-content{padding-top:0.5rem;}
}